» Ubuntu » パッケージ

Error

two or more packages specified (fwbuilder-dbg natty)